.product-intro .wrapper {
  flex-direction: column;
}
.product-intro .highlight-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.product-intro .highlight-wrapper > p {
  flex: 1;
}
.product-intro .video-wrapper {
  width: 100%;
  padding-bottom: 50px;
}
.product-intro .video-wrapper iframe {
  width: 100%;
  height: 100%;
  /* aspect-ratio: 16/9; */
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-template-template-about-page .preroll-container {
  justify-content: center;
}
.page-template-template-about-page video {
  object-fit: cover;
}
.page-template-template-about-page img.play {
  display: none;
}
@media (min-width: 768px) {
  .product-intro .highlight-wrapper {
    flex-direction: row;
  }
}
@media (min-width: 1280px) {
  .page-template-template-about-page video {
    width: initial;
  }
}
.i-youtube:before {
  content: ""; }